当サイト、Codex 日本語版は今後積極的な更新は行わない予定です。後継となる新ユーザーマニュアルは、https://ja.wordpress.org/support/ にあります。
万が一、当サイトで重大な問題を発見した際などは、フォーラムWordSlack #docs チャンネルでお知らせください。</p>

Version 4.5.2

提供: WordPress Codex 日本語版
2016年5月7日 (土) 18:07時点におけるAkira Tachibana (トーク | 投稿記録)による版 (最新英語版を反映 en:Version_4.5.2 18:04, 7 May 2016‎ Atachibana版)

(差分) ← 古い版 | 最新版 (差分) | 新しい版 → (差分)
移動先: 案内検索

2016年5月6日、WordPress 4.5.2 が公開されました。

インストール / アップグレードについて

WordPress 4.5.2 を入手するには、管理画面の「ダッシュボード」>「更新」から実行するか、下記ページからダウンロードしてください。

WordPress インストールおよびアップグレードのステップバイステップの手順は、こちらを参照してください。

WordPress が初めての場合、下記から始めると良いでしょう:


まとめ

From the WordPress 4.5.2 release notes, WordPress versions 4.5.1 and earlier are affected by a SOME vulnerability through Plupload, the third-party library WordPress uses for uploading files. WordPress versions 4.2 through 4.5.1 are vulnerable to reflected XSS using specially crafted URIs through MediaElement.js, the third-party library used for media players. MediaElement.js and Plupload have also released updates fixing these issues.

Both issues were analyzed and reported by Mario Heiderich, Masato Kinugawa, and Filedescriptor from Cure53. Thanks to the team for practicing responsible disclosure, and to the Plupload and MediaElement.js teams for working closely with us to coördinate and fix these issues.

改訂されたファイル一覧

/wp-includes/js/plupload/plupload.flash.swf
/wp-includes/js/mediaelement/flashmediaelement.swf
/wp-includes/js/mediaelement/mediaelement-and-player.min.js
/wp-includes/version.php
/wp-includes/script-loader.php
/readme.html
/wp-admin/about.php


WordPress バージョンの一覧もあわせてご覧ください。


最新英語版: WordPress Codex » Version_4.5.2最新版との差分